## rust-freetype-sys 0.7.1

=== debian/changelog ===
rust-freetype-sys (0.7.1-1) unstable; urgency=medium

  * Package freetype-sys 0.7.1 from crates.io using debcargo 2.2.10

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 21 Jul 2019 17:43:58 -0300
