=== debian/control ===
Source: rust-freetype-sys
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 15),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.42-~~) <!nocheck>,
 librust-libz-sys-1+default-dev (>= 1.0.18-~~) <!nocheck>,
 librust-pkg-config-0.3+default-dev (>= 0.3.11-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/freetype-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/freetype-sys
Homepage: https://github.com/PistonDevelopers/freetype-sys

Package: librust-freetype-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev (>= 0.2.42-~~),
 librust-libz-sys-1+default-dev (>= 1.0.18-~~),
 librust-pkg-config-0.3+default-dev (>= 0.3.11-~~)
Provides:
 librust-freetype-sys+default-dev (= ${binary:Version}),
 librust-freetype-sys-0-dev (= ${binary:Version}),
 librust-freetype-sys-0+default-dev (= ${binary:Version}),
 librust-freetype-sys-0.7-dev (= ${binary:Version}),
 librust-freetype-sys-0.7+default-dev (= ${binary:Version}),
 librust-freetype-sys-0.7.1-dev (= ${binary:Version}),
 librust-freetype-sys-0.7.1+default-dev (= ${binary:Version})
Description: Low level binding for FreeType font library - Rust source code
 This package contains the source for the Rust freetype-sys crate, packaged by
 debcargo for use with cargo and dh-cargo.
