## rust-freetype-sys 0.9.0

=== debian/changelog ===
rust-freetype-sys (0.9.0-1) unstable; urgency=medium

  * Package freetype-sys 0.9.0 from crates.io using debcargo 2.4.0

 -- Andrej Shadura <andrewsh@debian.org>  Sat, 28 Dec 2019 12:55:37 +0100
