## rust-freetype-sys 0.13.1

=== debian/changelog ===
rust-freetype-sys (0.13.1-1) unstable; urgency=medium

  * Package freetype-sys 0.13.1 from crates.io using debcargo 2.4.3

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 03 Nov 2020 12:44:30 +0100
