=== debian/control ===
Source: rust-freetype-sys
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 12),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cmake-0.1+default-dev (>= 0.1.42-~~) <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.42-~~) <!nocheck>,
 librust-pkg-config-0.3+default-dev (>= 0.3.11-~~) <!nocheck>,
 libfreetype6-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/freetype-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/freetype-sys
Homepage: https://github.com/PistonDevelopers/freetype-sys

Package: librust-freetype-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cmake-0.1+default-dev (>= 0.1.42-~~),
 librust-libc-0.2+default-dev (>= 0.2.42-~~),
 librust-pkg-config-0.3+default-dev (>= 0.3.11-~~),
 libfreetype6-dev
Provides:
 librust-freetype-sys+default-dev (= ${binary:Version}),
 librust-freetype-sys-0-dev (= ${binary:Version}),
 librust-freetype-sys-0+default-dev (= ${binary:Version}),
 librust-freetype-sys-0.13-dev (= ${binary:Version}),
 librust-freetype-sys-0.13+default-dev (= ${binary:Version}),
 librust-freetype-sys-0.13.1-dev (= ${binary:Version}),
 librust-freetype-sys-0.13.1+default-dev (= ${binary:Version})
Description: Low level binding for FreeType font library - Rust source code
 This package contains the source for the Rust freetype-sys crate, packaged by
 debcargo for use with cargo and dh-cargo.
