=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test freetype-sys 0.13.1 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test freetype-sys 0.13.1 --all-targets --no-default-features
Features: test-name=librust-freetype-sys-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
