## rust-freetype-sys 0.20.1

=== debian/changelog ===
rust-freetype-sys (0.20.1-1) unstable; urgency=medium

  * Team upload.
  * Package freetype-sys 0.20.1 from crates.io using debcargo 2.7.2
  * Update d/copyright

 -- NoisyCoil <noisycoil@tutanota.com>  Sat, 16 Nov 2024 09:47:45 +0000
