=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test freetype-sys 0.20.1 --all-targets --all-features
Features: test-name=rust-freetype-sys:@
Depends: dh-cargo (>= 31), rustc:native, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test freetype-sys 0.20.1 --all-targets
Features: test-name=librust-freetype-sys-dev:default
Depends: dh-cargo (>= 31), rustc:native, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test freetype-sys 0.20.1 --all-targets --no-default-features
Features: test-name=librust-freetype-sys-dev:
Depends: dh-cargo (>= 31), rustc:native, @
Restrictions: allow-stderr, skip-not-installable
